**Repository location moved! Please check [https://github.com/MaastrichtU-CDS/projects_dash-project_dash](https://github.com/MaastrichtU-CDS/projects_dash-project_dash)**
Creates a Dashboard using the output of the federated SPARQL query, running on the FAIR-ified triples of 4 different datasets.

Run the following command before running the main file to install all the required libraries:
pip install -r requirements.txt
